/* Dcrazed style */
.headline{text-align:center;margin:2% 0 1%}
.headline img{display:block;margin:0 auto .5%}
.headline > h6{display:inline-block;width:20px;border-bottom:3px solid #e33000;margin-bottom:-11px;padding:0}
.headline h1{display:inline-block;    font-size: xx-large; border-bottom:1px solid #d0d0d0;line-height:40px;font-weight:300;text-transform:uppercase;margin:0 -3px;padding:0 12px}
.headline h1 h6{color:#e33000;padding:0}

         
#wrap{
  width:100%;
  overflow:hidden;
}
#accordian{
  width:100%;
  padding:2% 8% 5% 8%;
  overflow:hidden;
  background:#EBEDF3;
}
#accordian .number{
  width:40px;
  height:40px;
  background:#fff;
  color:#888;
  font-size:2em;
  text-align: center;
  border-radius:50%;
  float:left;
}
#accordian .step{
  width:100%;
  background:#60c714;
  color:#FFF;
  padding-left:1%;
  padding-top:.5%;
  border-bottom:3px solid #d9d9d9;
  border-radius:2px;
  float:left;
}
#accordian .title{
  float:left;
  width:80%;
  margin-left:1%;
  font-size:1em;
  font-weight:300;
}
#accordian .title h1{
  font-size:1.6em;
  font-weight:400;
  margin-top:10px;

}
#accordian .modify{
  float:left;
  width:30px;
  height:30px;
  color:#aaa;
  background:#FFF;
  text-align:center;
  font-size:4em;
  border-radius:50%;
  margin-top:5px;
  padding-top:0px;
  cursor:pointer;
}
#accordian .modify i{
  margin-top:0px;
  display:block;
}
#accordian .content{
  padding:2em 2em;
  width:100%;
  margin:0 auto;
  background:#FFF;
  height:auto;
  display:block;
  float:left;
}
#accordian .content div{
	position:relative;
  overflow:hidden;
  margin:.5% 0;
}
#accordian .content label{
  font-size:.8em;
  position:absolute;
  left:-10%;
  width:0%;
  background:#80c0ff;
  top:0;
  bottom:0;
  margin:0;
  overflow:hidden;
  color:#fff;
  transition:all .5s ease 0s;
  padding:.5% 1%;
  text-align:center;
  line-height:1.1em;
}
.span{
  font-size:.8em;
  background:#80c0ff;
  margin:0;
  overflow:hidden;
  color:#fff;
  transition:all .5s ease 0s;
  padding:.5% 1%;
  text-align:center;
  line-height:1.1em;
}
#accordian .content input{
  padding:.5% 1%;
  border:1px solid #ccc;
  border-radius:3px;
  display:inline-block;
  font-size: 1.1em;
  width:100%;
  overflow:hidden;
}
#accordian .content .selec{
  padding:1% 1%;
  border:1px solid #ccc;
  border-radius:3px;
  display:inline-block;
  font-size: 1.1em;
  width:100%;
  overflow:hidden;
}
#accordian .content button{
  display:block;
  float:right;
  background:#80c0ff;
  width:200px;
  border:0;
  padding:5px 15px;
  font-size:1.6em;
  color:#FFF;
  border-bottom:3px solid #4da7ff;
  border-radius:2px;
  clear:both;
}
#accordian .content .continue{
  display:block;
  float:right;
  background:#80c0ff;
  width:200px;
  border:0;
  padding:5px 15px;
  font-size:1.6em;
  color:#FFF;
  border-bottom:3px solid #4da7ff;
  border-radius:2px;
  clear:both;
  text-align:center;
  text-decoration: none;
  margin-top:15px;
}
#accordian #address label{
  width:100px;
  display:inline-block;
}

#accordian .select{
  width: 100%;
  overflow: hidden;
  border: 1px solid #ccc;
  border-radius: 2px;
  display: inline-block;
  margin-left:0;
  margin-bottom: 5px;
  margin-top:5px;
  border: 1px solid #ccc;
  border-radius: 3px;
  display: inline-block;
      padding: .5% 1%;
}
#accordian .country_options label,
#accordian .state_options label{
  background: #80c0ff;
  color: white;
  padding: 4px 6px;
  z-index: 2;
  text-transform: uppercase;
  top: 5px;
  right: 100%;
  width: 100%;
  margin-right: -100%;
  bottom: 8px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
#accordian .state_options select,
#accordian .country_options select{
  background: transparent;
  display:inline-block;
  width: 100%;
  padding: 5px;
  font-size: 2em;
  line-height: 1;
  border: 0;
  border-radius:0;
  height: 40px;
}
#accordian #address label.state,
#accordian #address label.country{
  display:block;
  float:left;
}
#accordian #address input[type="checkbox"]{
  width:30px;
}
#accordian #address label.same,
form.go-right input:focus + label.same{
  width:300px;
  padding:0 30px;
  margin-right:0;
  top:0;
  left:30px;
  background:transparent;
  color:initial;
  text-transform:uppercase;
}
#accordian #shipping input[type="radio"]{
  width:30px;
}
#accordian #shipping div{
  margin-top:5px;
}
#accordian #shipping label{
  padding:0;
}
#accordian #shipping .price{
  text-align:center;
  display:inline-block;
}
#accordian #payment #card_number{
  width:100%;
}
#accordian .left,
#accordian .right{
  width:50%;
  float:left;
}
#accordian #payment label{
  display:inline-block;
}
#accordian #payment .expiry{
  margin-top:5px;
}
#accordian #payment label.exp_date{
  margin-right:0;
  background: #80c0ff;
  color: white;
  padding: 4px 6px;
  z-index: 2;
  text-transform: uppercase;
  right: 100%;
  width: 100%;
  margin-right: -100%;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  width:70px;
  height:40px;
  top:5px;
}
#accordian #payment .month_select,
#accordian #payment .year_select{
  width: 100px;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 2px;
  display: inline-block;
}
#accordian #payment span.divider{
  font-size: 2em;
  display: inline-block;
  padding-left:5px;
  padding-right:5px;
  margin-top:-10px;
}
#accordian .month_select select,
#accordian .year_select select{
  background: transparent;
  display:inline-block;
  width: 100%;
  padding: 5px;
  font-size: 2em;
  line-height: 1;
  border: 0;
  border-radius:0;
  height: 40px;
}
#accordian #payment .sec_num,
#accordian #payment .expiry{
  display:block;
  float:left;
}
#accordian #payment .sec_num{
  margin-top:5px;
}
#accordian .credit_card{
  padding:3em 1em;
}
#accordian #payment .sec_num input{
}
#accordian .accepted{
  width:100%;
  padding-right:1em;
  padding-left:1em;
  margin-top:30px;
}
#accordian .accepted span{
  display: table-cell;
  padding:3px;
}
#accordian .secured {
  margin-top:5px;
  padding-left:1em;
  padding-right:1em;
}
#accordian .secured .lock{
  float:left;
  padding:3px;
  width:25%;
}
#accordian .secured .security{
  float:left;
  margin-right:5px;
  font-style: italic;
  color:#aaa;
  width:70%;
}
#accordian #ordered{
  padding-right:1em;
}
#accordian #reviewed{
  padding-left:1em;
}
#accordian .products{
  width:100%;
  float:left;
  padding-bottom:3px;
  border-bottom:3px solid #aaa;
}
#accordian .products .product_image{
  width:20%;
  float:left;
  margin-left: 10%;
}
#accordian .products .product_details{
  width:70%;
  display: table;
  vertical-align: middle;
}
#accordian .products .product_details span{
  display:table-cell;
  vertical-align: middle;
  margin-top:30%;
  font-size: 1.5em;
  color:#aaa;
}
#accordian .totals{
  width:100%;
  float:left;
  border-bottom:3px solid #aaa;
}
#accordian .totals .subtitle{
  font-size:2em;
  display:block;
  text-align: right;
  color:#aaa;
  width:95%;
  margin-right:5%;
}
#accordian .totals .subtitle .sub_price{
  font-style:italic;
  width:100px;
}
#accordian .final{
  width:100%;
  float:left;
  font-size:2.2em;
  text-align: right;
  color:#888;
}
#accordian .final .title{
  width:95%;
  margin-right:5%;
  font-weight:bold;
}
#accordian #reviewed .title{
  width:49%;
  font-size:1.8em;
  float:left;
}
#accordian #reviewed .billing,
#accordian #reviewed .shipping{
  width:100%;
  float:left;
  margin-bottom:5px;
}
#accordian #reviewed .billing .address_reviewed,
#accordian #reviewed .shipping .address_reviewed,
#accordian #reviewed .payment .payment_reviewed{
  color:#aaa;
  font-size:1.2em;
  height:80px;
  width:50%;
  float:left;
}
#accordian #reviewed .billing .address_reviewed span,
#accordian #reviewed .shipping .address_reviewed span,
#accordian #reviewed .payment .payment_reviewed span{
  display:block;
}
#accordian #reviewed #complete{
  float:left;
  width:100%;
  padding-top:5px;
  border-top:1px dotted #aaa;
}
#accordian #reviewed .big_button{
  clear:both;
  display:block;
  width:70%;
  margin:0 auto;
  padding-top:15px;
  padding-bottom:10px;
  color:#fff;
  font-size:2em;
  text-decoration: none;
  background:#80c0ff;
  text-align:center;
  border-bottom: 3px solid #4da7ff;
  border-radius: 2px;
}

#accordian #reviewed #complete .sub{
  color:#aaa;
  display:block;
  text-align:center;
  margin-top:15px;
  width:80%;
  margin:5px auto;
}
@media(max-width:768px){
  #accordian .left, #accordian .right {
      width: 100%;
      float: left;
  }
}

form textarea {
  width: 100%;
  max-width:320px;
  border: 2px solid gray;
  background: none;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 8px 12px;
  outline: 0;
}
 form textarea:valid {
  background: white;
}
form input:focus, form textarea:focus {
  border-color: #f06d06;
}
form input:focus + label, form textarea:focus + label {
  background:#80c0ff;
  color: white;
  font-size: 70%;
  padding: 1px 6px;
  z-index: 2;
  text-transform: uppercase;
}
form label {
  transition: background 0.4s, color 0.4s, top 0.4s, bottom 0.4s, right 0.4s, left 0.4s;
  position: absolute;
  color: #999;
}
form textarea {
  display: block;
  resize: vertical;
}

form.go-right label {
  top: 2px;
  right: 100%;
  width: 100%;
  margin-right: -100%;
  bottom: 2px;
  border-bottom-right-radius:3px;
  border-top-right-radius:3px;
}
form.go-right input:focus + label, form.go-right textarea:focus + label {
  right: 0;
  margin-right: 0;
  width: 40%;
  padding-top: 5px;
}
.submitt{
	margin: 0;
  display: block;
  padding: 1% 0;
  width: 50%;
  font-size: 1em;
  font-weight: bold;
  border: 0;
  text-shadow: 0px 1px 0px rbga(255, 255, 255, 1);
  background-color: #f6ba35;
  background-image: -webkit-linear-gradient(90deg, #eca418, #ffcd4e);
  border-radius: 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  color:white;
}
.form-horizontal{
	box-shadow: 0px -5px 10px #b3b3b3;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
	border-bottom:none;
}
#accordian .content{
	box-shadow: 0px -5px 10px #b3b3b3;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
	border-bottom:none;
}
#accordian .content input, #accordian .content select{
    padding: .5% 1%;
    border: 1px solid #ccc;
    border-radius: 3px;
    display: inline-block;
    font-size: 1.1em;
    width: 100%;
    overflow: hidden;
    background: rgba(241, 255, 47, 0.27);
    box-shadow: 0px 0px 2px #777777;
}
.undertable{
	width:100%;
	font-size:.9em;
	border:1px solid white;
	box-shadow:0px 0px 2px gray;
	background:white;
}
.undertable th{
	background: #60c714;
    text-shadow: 0px 0px 1px #60c714;
    color: white;
    border: 1px solid #4ba906;
    box-shadow: 0px 0px 2px #ebedf3 inset;
	padding:1%;
}
.undertable td{
	padding:1%;
	border-right:1px solid #c0c0c0;
}
.undertable tr:nth-child(2n+1){
	background:#fbffc6;
}
.undertable2{
	width:100%;
	font-size:.9em;
	border:1px solid white;
	box-shadow:0px 0px 2px gray;
	background:white;
}
.undertable2 th{
	background: rgb(202, 202, 202);
    text-shadow: 0px 0px 1px #60c714;
    color: white;
    border: 1px solid #4ba906;
    box-shadow: 0px 0px 2px #ebedf3 inset;
	padding:1%;
}
.undertable2 td{
	padding:1%;
	border-right:1px solid #c0c0c0;
}
.undertable2 tr:nth-child(2n+1){
	background:#fbffc6;
}

.previous, .next{
    background: #2533f1 !important;
    padding: 5px 10px !important;
    border-radius: 5px !important;
    color: #fff !important;
    text-shadow: 0 0 2px black !important;
}

p[style="color:red"]{
  font-size:1.5em;
  font-weight:bold;
}









